<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#19ffffff" />
    <size android:height="1.0px" android:width="1.0px" />
</shape>